.AnnotationView {
  overflow-y: auto;
}

.AnnotationView .annotation {
  font-family: sans-serif;
  font-size: 12px;
  margin: 4px;
  border: 1px solid #DFDFDF;
  border-collapse: collapse;
}

.AnnotationView td {
  padding: 4px;
  min-width: 14px;
}

.AnnotationView .annotation .id {
  color: #555;
}
.AnnotationView .annotation .text {
  background: rgba(255, 165, 0, 0.15);
}
.AnnotationView .annotation .body {
  color: #444;
}
